Frequently Asked Question

Does the Log4j Vulnerability Affect Inray OPC - Router ?
Last Updated a year ago

A new Java vulnerability was publicly announced on Friday, 12/10/2021. This vulnerability has a CVS score of 10.0 out of 10 and has potential impacts on virtually any application utilizing log4j.

Inray has declared through email exchanges that the OPC router is not concerned and is totally safe. OPC Router is not affected by the log4j security problem because OPC Router does not use this specific Apache library.

Please feel free to come back to us with any further questions.


Please Wait!

Please wait... it will take a second!